import: https://mapzen.com/carto/zinc-style-more-labels/zinc-style-more-labels.yaml

sources:
    tms-raster:
        type: Raster
        url: /carto/altitudes/{z}/{x}/{y}.png
        tms: true
    isochrones:
        type: GeoJSON
        url: /carto/altitudes/iso10.geojson

layers:
    lines:
        data: { source: isochrones }
        draw:
            lines:
                color: black
                order: 100
                width: 2px

    raster:
        data: { source: tms-raster}
        draw:
            raster:
                order: 100
